/* Fonts Used 

font-family:"AvenirNextLTW01-Regular"
font-family:"AvenirNextLTW01-Medium"
font-family:"Avenir Next LT W01 Bold"

red = #d62f1a

*/



#ShoppingCartHeader {
	background: #d62f1a;
    color: #fff;
	text-align: left;
	font-size: 16px; 
	line-height: 20px;
    padding: 14px 20px 14px 20px;

}

@media (max-width: 1380px) {
    
#ShoppingCartHeader {
	font-size: 14px; 

}
    
}


#ShoppingCartHeader a {
  color: #C5C5C5;
}

#ShoppingCartHeader a:hover {
  color: #888888;
    text-decoration: none;
}

#ShoppingCartHeader a:active {
  color: #191919;
    text-decoration: none;
}



#ShoppingCart {
	background: #FFF;
	text-align: left;
	font-size: 18px; 
	line-height: 24px; 

}

#ShoppingCart .card {
    border: #000 solid 1px;
	border-radius: 0;
	box-shadow: 6px 6px 6px rgba(0,0,0,0.03) ;
	
}

#ShoppingCart .card-body {
	padding: 8px;
	background: #FFFFFF;

}

#ShoppingCart .category {
	font-size: 40px;
	line-height: 60px;
	font-weight: 300;
	color: #00a5b5;
	margin: 30px 10px 40px 10px;
	padding-bottom: 10px;
	border-bottom: #00a5b5 solid 1px;
}


#ShoppingCart .productTitle {	
     font-family:"Tw Cen MT W01 Semi Bold";
    font-size: 28px;
	line-height: 32px;
	color: #000;
	text-align: center;		
	margin: 0px 4px 8px 4px;

}

#ShoppingCart .productDesciption {
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	margin-bottom: 8px;
    
}

#ShoppingCart .productDesciption p {
	margin: 0px ;

}

#ShoppingCart .productPrice {
	font-size: 30px;
	line-height: 34px;
	font-weight: 500;
	color: #505050;
	text-align: center;		
	margin: 6px 0px 10px 0px;

}



#ShoppingCart .totalPrice {
	font-size: 34px;
	line-height: 34px;
	font-weight: 500;
	color: #000;
	text-align: right;		

}

#ShoppingCart #promo {
	color: rgba(224,66,69,1.00);
	text-align: center;
	text-transform: uppercase;

}


#ShoppingCart .btn-primary {
	font-size: 20px;
	width: 100%;
    color: #FFFFFF;
	background: #d62f1a;
	border: none;
    margin-bottom: 20px;
    border-radius: 8px;
}

#ShoppingCart .btn-primary:hover, .btn-primary:active {
	color: #FFFFFF;
	background: #5A5A5A;
}

#ShoppingCart .btn-primarySm {
	font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
	background: #d62f1a;
	border: none;
	margin-bottom: 0px;
}

#ShoppingCart .btn-primarySm:hover, .btn-primarySm:active {
	color: #FFFFFF;
	background: #5A5A5A;
}


#ShoppingCart .btn-cartnav {
	font-size: 90%;
	width: 90%;
    color: #000000;
	background: #FFFFFF;
	border: solid #ACACAC 1px;
}

#ShoppingCart .btn-cartnav:hover, .btn-cartnav:active {
	color: #FFFFFF;
	background: #000;
}

#ShoppingCart .btn-cartnavGreen {
	font-size: 90%;
	width: 100%;	
    color: #FFFFFF;
	background: #00CB4B;
	border: none;
}


#ShoppingCart .btn-cartnavGreen:hover, .btn-cartnavGreen:active {
	color: #FFFFFF;
	background: #6E6E6E;
}

#ShoppingCart .btn-cartnavGreenSm {
	font-size: 18px;
    color: #FFFFFF;
	background: #00CB4B;
	border: none;
	margin: 2px 0px 2px 0px;
}


#ShoppingCart .btn-cartnavGreenSm:hover, .btn-cartnavGreenSm:active {
	color: #FFFFFF;
	background: #6E6E6E;
}



